PACCACHE(8)

NOME
paccache - utilitário flexível de limpeza de cache do pacman

SINOPSE

paccache <operação> [opções] [alvos ...]

DESCRIÇÃO

O paccache remove pacotes antigos do diretório de cache do pacman. Por padrão, as três últimas versões de um pacote são mantidas.

OPERAÇÕES

-d, --dryrun
    Faz uma simulação, apenas encontrando pacotes candidatos.

-m, --move <dir>
    Move os pacotes candidatos do diretório de cache para dir.

-r, --remove
    Remove os pacotes candidatos do diretório de cache.

OPÇÕES

-a, --arch <arquitetura>
    Procura pacotes para uma arquitetura específica. O padrão é fazer uma varredura para todas as arquiteturas.

-c, --cachedir <dir>
    Especifica um diretório de cache diferente. Esta opção pode ser usada mais de uma vez. O padrão é usar o diretório de cache configurado no pacman.conf.

-f, --force
    Aplica força às operações mv e rm.

-h, --help
    Exibe a sintaxe e as opções de linha de comando.

-i, --ignore <pacotes>
    Especifica os pacotes a serem ignorados, separados por vírgula. Alternativamente, "-" pode ser usado para ler os nomes dos pacotes de stdin, delimitado por nova linha.

-k, --keep <número>
    Especifica quantas versões de cada pacote são mantidas no diretório de cache, o padrão é 3.

--min-atime <idade>, --min-mtime <idade>
    Mantém os pacotes com um atime/mtime que não seja mais antigo que o tempo dado, mesmo que isso signifique manter mais do que o especificado através da opção --keep. Aceita argumentos de acordo com info "Date input formats", p.ex., 30 days ago.

--nocolor
    Não coloriza a saída.

-z, --null
    Usa delimitadores nulos para nomes de candidatos (apenas com -v e -vv).

-q, --quiet
    Reduz a saída.

-u, --uninstalled
    Visa os pacotes não instalados.

-v, --verbose
    Aumenta a verbosidade, pode ser especificado até 3 vezes.

-V, --version
    Exibe informações da versão.

TIMER DO SYSTEMD

O cache do pacote pode ser limpo periodicamente usando o timer do systemd paccache.timer. Se o cronômetro estiver habilitado, o cache será limpo semanalmente com as opções padrão do paccache.

VEJA TAMBÉM

pacman(8), pacman.conf(5), systemctl(1)

BUGS

Bugs? Você deve estar brincando; não há erros neste software. Mas se por acaso estivermos errados, envie um relatório de erro com o máximo de detalhes possível para https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTORES

Atuais mantenedores:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

Para contribuidores adicionais, use git shortlog -s no repositório do pacman-contrib.git.

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por Rafael Fontenelle <rafaelff@gnome.org>

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).